body > footer  {
    margin-top: 1rem;
    padding-top: 1rem;
}
body > footer section {
    flex: 1 0 32%;
    padding: 0;
    margin-bottom: 2rem;
}
body > footer h2{
    padding: 1rem 5px;
    font: bold 120% arial;
    margin-bottom: 1rem;
}
body > footer nav{
    margin: 1rem;
}

body > footer nav a{
    display: block;
    padding: 0.4rem;
    margin: 4px 0;
    border-bottom: 1px dashed #345;
}
body > footer {
}
body > footer {
}